CREATE TABLE fmk_d_cont_attrs (
    CONTENT_ATTRIBUTE_ID     NUMBER(18, 0) ,
    CONTENT_ID               NUMBER            NOT NULL,
    ATTR_STATIC_ID           VARCHAR2(1020),
    ATTR_VALUE               CLOB          ,
    IS_ACTIVE                VARCHAR2(4)       NOT NULL,
    CONTENT_VERSION          NUMBER        ,
    STATUS_CODE              VARCHAR2(120) ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ATTRIBUTE_ID             NUMBER(18, 0) ,
    VALUE                    CLOB          ,
    CONTENT_ATTRIBUTE_ID     NUMBER(18, 0) ,
    CONTENT_ID               NUMBER            NOT NULL,
    ATTR_STATIC_ID           VARCHAR2(1020),
    ATTR_VALUE               CLOB          ,
    IS_ACTIVE                VARCHAR2(4)       NOT NULL,
    CONTENT_VERSION          NUMBER        ,
    STATUS_CODE              VARCHAR2(120) ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ATTRIBUTE_ID             NUMBER(18, 0) ,
    VALUE                    CLOB          ,
    CONSTRAINT pk_fmk_d_cont_attrs PRIMARY KEY (CONTENT_ATTRIBUTE_ID, CONTENT_ATTRIBUTE_ID)
);
